<!-- MODAL ------------------------------------------------------->
<div class="modal fade" id="myModal">
<div class="modal-dialog">
    <div class="modal-content">
        
        <div class="modal-body">
				 <button class="close" data-dismiss="modal">&times;</button>

<div class="login_form">		
<form id="login-form" class="sky-form" action="formok/login.php" method="post">
    <header>{$szovegek.belepes_menupont}</header>
    <fieldset>					
        <section>
        	<div class="row" id="result_row" style="display:none;"><div id="result" class="col col-11" class="warning">Kérjük, jelentkezzen be!</div></div>
            <div class="row">
                <label class="label col col-4">{$szovegek.regisztracio_email}</label>
                <div class="col col-8">
                    <label class="input">
                        <i class="icon-append icon-user"></i>
                        <input type="email" id="login_email" name="email" placeholder="{$szovegek.regisztracio_email}" value="{$adatok.regisztracio_email}">
                    </label>
                </div>
            </div>
        </section>
        
        <section>
            <div class="row">
                <label class="label col col-4">{$szovegek.regisztracio_jelszo}</label>
                <div class="col col-8">
                    <label class="input">
                        <i class="icon-append icon-lock"></i>
                        <input type="password" id="login_jelszo" name="jelszo" placeholder="{$szovegek.regisztracio_jelszo}" id="password">
                    </label>
                    <div class="note"><a id="elfelejtett_jelszo_ablak_nyito" href="#myModal_elfelejtett" data-toggle="modal">{$szovegek.elfelejtett_jelszo}</a></div>
                </div>
            </div>
        </section>
        
        <section>
            <div class="row">
                <div class="col col-4"></div>
                <div class="col col-8">
                    <label class="checkbox"><input type="checkbox" name="emlekezz" checked><i></i>{$szovegek.emlekezzen_a_jelszavamra}</label>
                </div>
            </div>
        </section>
    </fieldset>
    <footer>
        <div class="fright">
            <div class="modal-regisztracio">
            <a href="regisztracio-{$nyelv}.html" class="button button-secondary gomb-regisztracio">{$szovegek.regisztracio_cim}</a>
            </div>
            <div class="modal-belepes">
            <button type="submit" class="button gomb-belepes">{$szovegek.belepes_gomb}</button>
            </div>
        </div>					
    </footer>
</form>			
{literal}
<script>
	(function($) {
		"use strict";
		$(document).ready(function($) {
				$("#elfelejtett_jelszo_ablak_nyito").click(function() {
					$("[data-dismiss=modal]").trigger({ type: "click" });
				}) ;
				$("#login-form").validate({
					rules:
					{
						email:
						{
							required: true,
							email: true
						},
						jelszo:
						{
							required: true,
							minlength: 6
						}
					},
										
					messages:
					{
						email:
						{
							required: 'Kérjük, adja meg e-mail címét',
							email: 'A megadott e-mail cím érvénytelen'
						},
						jelszo:
						{
							required: 'Nem adott meg jelszót!',
							minlength: 'Legalább 6 karakteres jelszót adjon meg!'
						}
					},					
					
					// Do not change code below
					errorPlacement: function(error, element)
					{
						error.insertAfter(element.parent());
					},
					
					submitHandler: function(form) {
								$.ajax({
									type: $(form).attr("method"),
									url: $(form).attr("action"),
									data: $(form).serialize(),
									dataType : "html",
									success: function(result){										
										$("#result").html(result) ;
										$("#result").removeClass("error").addClass("success") ;
										if (result.indexOf("Sikeres") > -1) {
											$("#result_row").fadeIn().fadeOut(1500, function() {
													$("[data-dismiss=modal]").trigger({ type: "click" });
													window.location.href = "/";													
											});
										}
										else
										{
											$("#result").removeClass("success").addClass("error") ;
											$("#result_row").fadeIn();
										}
									}
								});
					}
				});
		});
	})(jQuery);
</script>		
{/literal}
</div>
 
            </div>       
            
            <div class="row modal-footer">
            <button class="btn btn-modal-close" data-dismiss="modal" type="button">{$szovegek.bezaras}</button>
            </div>   
        </div><!-- end modal-body -->
        

        
    </div>
</div>
<!-- MODAL VÉGE ------------------------------------------------------->

<!-- ELFELEJTETT JELSZÓ MODAL ------------------------------------------------------->
<div class="modal fade" id="myModal_elfelejtett">
<div class="modal-dialog">
    <div class="modal-content">
        
        <div class="modal-body">
				 <button class="close" data-dismiss="modal">&times;</button>

<div class="login_form">		
<form id="elfelejtett-form" class="sky-form" action="formok/elfelejtett_jelszo.php" method="post">
    <header>{$szovegek.elfelejtett_jelszo_cim}</header>
    <fieldset>					
        <section>
        	<div class="row" id="elfelejtett_result_row" style="display:none;"><div id="elfelejtett_result" class="col col-11" class="warning">Kérjük, jelentkezzen be!</div></div>
        	
			<div class="row">
				<label class="label col col-12">{$szovegek.elfelejtett_jelszo_leiras}</label>
			</div>
        	
            <div class="row">
                <label class="label col col-4">{$szovegek.elfelejtett_jelszo_email}</label>
                <div class="col col-8">
                    <label class="input">
                        <i class="icon-append icon-user"></i>
                        <input type="email" id="login_email" name="email" placeholder="{$szovegek.elfelejtett_jelszo_email}">
                    </label>
                </div>
            </div>
        </section>        
    </fieldset>
    <footer>
        <div class="fright">
            <div class="modal-regisztracio">
            <a href="regisztracio-{$nyelv}.html" class="button button-secondary gomb-regisztracio">{$szovegek.regisztracio_cim}</a>
            </div>
            <div class="modal-belepes">
            <button type="submit" class="button gomb-belepes">{$szovegek.belepes_jelszo_lekerdezese}</button>
            </div>
        </div>					
    </footer>
</form>			
{literal}
<script>
	(function($) {
		"use strict";
		$(document).ready(function($) {
				$("#elfelejtett-form").validate({
					rules:
					{
						email:
						{
							required: true,
							email: true
						}
					},
										
					messages:
					{
						email:
						{
							required: 'Kérjük, adja meg e-mail címét',
							email: 'A megadott e-mail cím érvénytelen'
						}
					},					
					
					// Do not change code below
					errorPlacement: function(error, element)
					{
						error.insertAfter(element.parent());
					},
					
					submitHandler: function(form) {
								$.ajax({
									type: $(form).attr("method"),
									url: $(form).attr("action"),
									data: $(form).serialize(),
									dataType : "html",
									success: function(result){										
										$("#elfelejtett_result").html(result) ;
										$("#elfelejtett_result").removeClass("error").addClass("success") ;
										$("#elfelejtett_result_row").fadeIn();
										if (result.indexOf("elküldve") == -1)
										{
											$("#elfelejtett_result").removeClass("success").addClass("error") ;
											$("#elfelejtett_result_row").fadeIn();
										}
									}
								});
							}
				});
		});
	})(jQuery);
</script>		
{/literal}
</div>
 
            </div>       
            
            <div class="row modal-footer">
            <button class="btn btn-modal-close" data-dismiss="modal" type="button">{$szovegek.bezaras}</button>
            </div>   
        </div><!-- end modal-body -->
        

        
    </div>
</div>
<!-- ELFELEJTETT JELSZÓ MODAL VÉGE ------------------------------------------------------->